/*     2343645 : BLANK 컨텐츠      */
.blank__2343645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2343645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343645__ {height:30px}
}

/*     2343655 : 이미지      */
.img__2343655__ {max-width:100%}
.img__2343655__ * {box-sizing:border-box}
.img__2343655__ a {display:block;vertical-align:top}
.img__2343655__ img {width:px;vertical-align:top}

/*     2343665 : BLANK 컨텐츠      */
.blank__2343665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2343665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343665__ {height:0px}
}

/*     2343675 : 이미지      */
.img__2343675__ {max-width:100%}
.img__2343675__ * {box-sizing:border-box}
.img__2343675__ a {display:block;vertical-align:top}
.img__2343675__ img {width:px;vertical-align:top}

/*     2343685 : BLANK 컨텐츠      */
.blank__2343685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2343685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343685__ {height:30px}
}

/*     2343695 : 장문 텍스트      */
.textarea__2343695__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2343695__ p {font-size:20px}
}

/*     2343705 : BLANK 컨텐츠      */
.blank__2343705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2343705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343705__ {height:10px}
}

/*     2343715 : 타이틀 텍스트      */
.title__2343715__ {font-size:0;}
.title__2343715__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2343715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2343715__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2343715__.style_top p {padding-top:10px}
.title__2343715__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2343715__.style_right p {padding-right:14px}
.title__2343715__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2343715__.style_bottom p {padding-bottom:12px}
.title__2343715__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2343715__.style_left p {padding-left:14px}
.title__2343715__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2343715__.style_circle1 p {padding-left:18px}
.title__2343715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2343715__.style_circle2 p {padding-left:18px}
.title__2343715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2343715__ p {font-size:55px}
	.title__2343715__.style_top p:before {width:55px}
	.title__2343715__.style_right p:before {height:55px}
	.title__2343715__.style_bottom p:before {width:55px}
	.title__2343715__.style_left p:before {height:55px}
}

/*     2343725 : BLANK 컨텐츠      */
.blank__2343725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2343725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343725__ {height:30px}
}

/*     2343735 : 장문 텍스트      */
.textarea__2343735__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;color:#666;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2343735__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2343735__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2343735__ p {font-size:20px}
}

/*     2343745 : BLANK 컨텐츠      */
.blank__2343745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2343745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343745__ {height:60px}
}

/*     2343755 : BLANK 컨텐츠      */
.blank__2343755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2343755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2343755__ {height:60px}
}

/*     2343765 : 이미지 리스트 (타일형)      */
.img_tile__2343765__ {overflow:hidden}
.img_tile__2343765__ .img_inner {margin:0 -5px}
.img_tile__2343765__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2343765__ * {box-sizing:border-box}

.img_tile__2343765__ .item {float:left;position:relative;width:100%;padding:20px 5px;border-right:1px solid #ddd;}
.img_tile__2343765__ .item a {display:block}
.img_tile__2343765__ .figure {display:block;max-width:30px;margin:0 auto;}
.img_tile__2343765__ .figure img {vertical-align:top}

.img_tile__2343765__ .caption {display:block;margin-top:20px}
.img_tile__2343765__ .caption > span {display:block}
.img_tile__2343765__ .caption > span.exp_text {color:#aaa;}
.img_tile__2343765__ .caption > span.subject {font-weight:bold;font-family: 'Pretendard-Bold';color:#333333;word-break:keep-all;}
.img_tile__2343765__ .caption > span.content {margin-top:20px;font-family: 'Pretendard-Regular';color:#666666;word-break:keep-all;}

.text_m_sml__2343765__ .caption > span.exp_text {font-size:13px;}
.text_m_sml__2343765__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2343765__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2343765__ .caption > span.exp_text {font-size:14px;}
.text_m_med__2343765__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2343765__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2343765__ .caption > span.exp_text {font-size:15px;}
.text_m_big__2343765__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2343765__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__2343765__ .item {width:100%}
.col_m_2__2343765__ .item {width:50%}
.col_m_3__2343765__ .item {width:33.3333%}
.col_m_4__2343765__ .item {width:25%}
.col_m_1__2343765__ .item,
.col_m_2__2343765__ .item2n,
.col_m_3__2343765__ .item3n,
.col_m_4__2343765__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2343765__ .item,
	.col_m_2__2343765__ .item2n,
	.col_m_3__2343765__ .item3n,
	.col_m_4__2343765__ .item4n {clear:none}

	.col_t_1__2343765__ .item {width:100%}
	.col_t_2__2343765__ .item {width:50%}
	.col_t_3__2343765__ .item {width:33.3333%}
	.col_t_4__2343765__ .item {width:25%}
	.col_t_5__2343765__ .item {width:20%}
	.col_t_6__2343765__ .item {width:16.6666%}
	.col_t_1__2343765__ .item,
	.col_t_2__2343765__ .item2n,
	.col_t_3__2343765__ .item3n,
	.col_t_4__2343765__ .item4n,
	.col_t_5__2343765__ .item5n,
	.col_t_6__2343765__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2343765__ .img_inner {margin:0 -10px}
	.img_tile__2343765__ .item {padding:10px}
	.img_tile__2343765__ .figure {max-width:30px}
	.img_tile__2343765__ .caption {margin-top:30px}

	.text_sml__2343765__ .caption > span.exp_text {font-size:13px;}
	.text_sml__2343765__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2343765__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2343765__ .caption > span.exp_text {font-size:14px;}
	.text_med__2343765__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2343765__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2343765__ .caption > span.exp_text {font-size:15px;}
	.text_big__2343765__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__2343765__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2343765__ .item,
	.col_t_2__2343765__ .item2n,
	.col_t_3__2343765__ .item3n,
	.col_t_4__2343765__ .item4n,
	.col_t_5__2343765__ .item5n,
	.col_t_6__2343765__ .item6n {clear:none}

	.col_pc_1__2343765__ .item {width:100%}
	.col_pc_2__2343765__ .item {width:50%}
	.col_pc_3__2343765__ .item {width:33.3333%}
	.col_pc_4__2343765__ .item {width:25%}
	.col_pc_5__2343765__ .item {width:20%}
	.col_pc_6__2343765__ .item {width:16.6666%}
	.col_pc_1__2343765__ .item,
	.col_pc_2__2343765__ .item2n,
	.col_pc_3__2343765__ .item3n,
	.col_pc_4__2343765__ .item4n,
	.col_pc_5__2343765__ .item5n,
	.col_pc_6__2343765__ .item6n {clear:both}
}

/*     2343775 : BLANK 컨텐츠      */
.blank__2343775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2343775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2343775__ {height:60px}
}

/*     2343785 : BLANK 컨텐츠      */
.blank__2343785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2343785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343785__ {height:60px}
}

/*     2343795 : 장문 텍스트      */
.textarea__2343795__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#dddddd;letter-spacing:0.3em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2343795__ p {font-size:20px}
}

/*     2343805 : BLANK 컨텐츠      */
.blank__2343805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2343805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343805__ {height:10px}
}

/*     2343815 : 타이틀 텍스트      */
.title__2343815__ {font-size:0;text-align:center;}
.title__2343815__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:35px;font-weight:normal;font-family: 'Pretendard-Light';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2343815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__2343815__ p b {font-family: 'Pretendard-Bold';color:#8EC43E;}

.title__2343815__.style_top p {padding-top:10px}
.title__2343815__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__2343815__.style_right p {padding-right:14px}
.title__2343815__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__2343815__.style_bottom p {padding-bottom:12px}
.title__2343815__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__2343815__.style_left p {padding-left:14px}
.title__2343815__.style_left p:before {top:16%;left:0;width:4px;height:35px}

.title__2343815__.style_circle1 p {padding-left:18px}
.title__2343815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2343815__.style_circle2 p {padding-left:18px}
.title__2343815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2343815__ p {font-size:55px}
	.title__2343815__.style_top p:before {width:55px}
	.title__2343815__.style_right p:before {height:55px}
	.title__2343815__.style_bottom p:before {width:55px}
	.title__2343815__.style_left p:before {height:55px}
}

/*     2343825 : BLANK 컨텐츠      */
.blank__2343825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2343825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343825__ {height:30px}
}

/*     2344355 : 이미지      */
.scroll1wrap{z-index:0;position:relative;margin:4px 0;overflow:hidden;}
.scroll1wrap.myscroll{padding:0 0 10px;}
.scroll1wrap:before {content:"모바일환경에서는 좌우로 이동하여 내용(표)을 보실 수 있습니다.";display:block;color:#fc8306;font-size:13px;line-height:1.3;padding:15px 0;background:#f6f6f6;padding:12px;word-break:keep-all;}
.scroll1cont{} /* [JS] width: 내부 최대크기; */
.scroll1wrap>table, .scroll1wrap>.scroll1cont>table{table-layout:auto;}
.scroll1wrap>table tr>*, .scroll1wrap>.scroll1cont>table tr>*{white-space:nowrap;}

/* [JS] jQscrollTouch('.scroll1wrap', {setDesktop: false}); */
.scroll1wrap1all1{z-index:0;position:relative;margin:4px 0;overflow:auto;overflow-y:hidden;}
.scroll1wrap1all1.myscroll{margin-bottom:20px;padding:0 0 10px;overflow:hidden;}
.scroll1cont{min-width:99.7%;} 
.scroll1wrap1all1>table,
.scroll1wrap1all1>.scroll1cont>table{table-layout:auto;}
.scroll1wrap1all1>table tr>*,
.scroll1wrap1all1>.scroll1cont>table tr>*{white-space:nowrap;}

.scroll1wrap>table,
.scroll1wrap>.scroll1cont>table{table-layout:auto;}
.scroll1wrap>table tr>*,
.scroll1wrap>.scroll1cont>table tr>*{white-space:nowrap;}

table {font-style: normal;font-size: 1em;font-family: inherit;letter-spacing: inherit;border-collapse: collapse;border-spacing: 0;}
table * {margin:0;padding:0;box-sizing:border-box;}
.blind {position: absolute !important;left: -9999px;width: 1px;height: 1px;font-size: 0;line-height: 0;overflow: hidden;}

.ttvam th, .ttvam td {vertical-align: middle;}
.tttac th, .tttac td {text-align: center;}

.scroll1wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.t3 {width:100%;margin:0;border:0;border-collapse:collapse;border-top:2px solid #7b7b7b;border-bottom:1px solid #ddd;background:#fff;}
.t3 caption {margin: 0; font-weight: 600;line-height: 1.375;text-align: left;}

.t3>*>tr{border-right:1px hidden transparent;}
.t3>*>tr>th, .t3>*>tr>td{padding:.75em;border:1px solid #ddd;border-width:1px 1px 0 0;}
.t3>*>tr>th{background:#fafafa;font-weight:normal;color:#000;}
.t3>thead>tr>th{
	padding:.75em; /* ((.5+(.375)/2) (그대로) */border-width:0 1px 1px 0;border-color:#ccc;border-bottom-color:#7b7b7b;background:#f3f3f3;
	font-family: 'Pretendard-Regular';color:#000;line-height:1.375;
}
.t3>tfoot>tr>th{border-width:1px 1px 0 0;border-color:#ddd;font-family: 'Pretendard-Regular';color:#333;}
.t3>tfoot>tr:first-child>*{border-top-color:#79b;}
.t3>tbody>tr:first-child>th,
.t3>tbody>tr:first-child>td{border-top-width:0;} 

@media all and (min-width:768px){
	.scroll1wrap:before {display:none;}
}

/*     2343885 : BLANK 컨텐츠      */
.blank__2343885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2343885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343885__ {height:10px}
}

/*     2344265 : 장문 텍스트      */
.textarea__2344265__ p {
	display:block;margin:0;padding:0;font-size:16px;font-weight:normal;text-align:right;color:#666;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2344265__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2344265__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2344265__ p {font-size:16px}
}

/*     2344365 : BLANK 컨텐츠      */
.blank__2344365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2344365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344365__ {height:30px}
}

/*     2344325 : 타이틀 텍스트      */
.title__2344325__ {font-size:0}
.title__2344325__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:normal;font-family: 'Pretendard-Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2344325__ p:before {content:'';position:absolute;background:#8EC43E;font-size:0}
.title__2344325__ p b {font-family: 'Pretendard-Bold';}

.title__2344325__.style_top p {padding-top:10px}
.title__2344325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2344325__.style_right p {padding-right:14px}
.title__2344325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2344325__.style_bottom p {padding-bottom:12px}
.title__2344325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2344325__.style_left p {padding-left:14px}
.title__2344325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2344325__.style_circle1 p {padding-left:18px}
.title__2344325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2344325__.style_circle2 p {padding-left:18px}
.title__2344325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8EC43E;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2344325__ p {font-size:25px}
	.title__2344325__.style_top p:before {width:25px}
	.title__2344325__.style_right p:before {height:25px}
	.title__2344325__.style_bottom p:before {width:25px}
	.title__2344325__.style_left p:before {height:25px}
}

/*     2344335 : BLANK 컨텐츠      */
.blank__2344335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2344335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344335__ {height:30px}
}

/*     2344345 : 표 2.0      */
.table__2344345__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2344345__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__2344345__ * {box-sizing:border-box}
.table__2344345__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__2344345__ tr {border-bottom:1px solid #ddd;}
.table__2344345__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__2344345__ td.empty__2344345__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2344345__ > .table_inner {width:768px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2344345__ > .table_inner {width:1024px}
}

@media all and (min-width:1024px){
	.table__2344345__ > .table_inner {width:px}
}

/*     2343965 : BLANK 컨텐츠      */
.blank__2343965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2343965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343965__ {height:30px}
}

/*     2343975 : 타이틀 텍스트      */
.title__2343975__ {font-size:0}
.title__2343975__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:normal;font-family: 'Pretendard-Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2343975__ p:before {content:'';position:absolute;background:#8EC43E;font-size:0}
.title__2343975__ p b {font-family: 'Pretendard-Bold';}

.title__2343975__.style_top p {padding-top:10px}
.title__2343975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2343975__.style_right p {padding-right:14px}
.title__2343975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2343975__.style_bottom p {padding-bottom:12px}
.title__2343975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2343975__.style_left p {padding-left:14px}
.title__2343975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2343975__.style_circle1 p {padding-left:18px}
.title__2343975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2343975__.style_circle2 p {padding-left:18px}
.title__2343975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8EC43E;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2343975__ p {font-size:25px}
	.title__2343975__.style_top p:before {width:25px}
	.title__2343975__.style_right p:before {height:25px}
	.title__2343975__.style_bottom p:before {width:25px}
	.title__2343975__.style_left p:before {height:25px}
}

/*     2343985 : BLANK 컨텐츠      */
.blank__2343985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2343985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2343985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2343985__ {height:30px}
}

/*     2343995 : 표 2.0      */
.table__2343995__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2343995__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__2343995__ * {box-sizing:border-box}
.table__2343995__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__2343995__ tr {border-bottom:1px solid #ddd;}
.table__2343995__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__2343995__ td.empty__2343995__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2343995__ > .table_inner {width:768px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2343995__ > .table_inner {width:1024px}
}

@media all and (min-width:1024px){
	.table__2343995__ > .table_inner {width:px}
}

/*     2344005 : BLANK 컨텐츠      */
.blank__2344005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2344005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344005__ {height:60px}
}

/*     2344195 : 타이틀 텍스트      */
.title__2344195__ {font-size:0}
.title__2344195__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-size:25px;font-weight:normal;font-family: 'Pretendard-Bold';color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2344195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2344195__.style_top p {padding-top:10px}
.title__2344195__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__2344195__.style_right p {padding-right:14px}
.title__2344195__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__2344195__.style_bottom p {padding-bottom:12px}
.title__2344195__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__2344195__.style_left p {padding-left:14px}
.title__2344195__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__2344195__.style_circle1 p {padding-left:18px}
.title__2344195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2344195__.style_circle2 p {padding-left:18px}
.title__2344195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2344195__ p {font-size:30px}
	.title__2344195__.style_top p:before {width:30px}
	.title__2344195__.style_right p:before {height:30px}
	.title__2344195__.style_bottom p:before {width:30px}
	.title__2344195__.style_left p:before {height:30px}
}

/*     2344205 : BLANK 컨텐츠      */
.blank__2344205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__2344205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2344205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:768px){
	.blank__2344205__ {height:10px}
}

/*     2344215 : 장문 텍스트      */
.textarea__2344215__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Regular';text-align:center;color:#ffffff;letter-spacing:-.05em;line-height:1.7em;word-break:keep-all;
}
.textarea__2344215__ p b {font-size:20px;font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__2344215__ p strong {font-family: 'Pretendard-Bold';color:#666}

@media all and (min-width:1024px){
	.textarea__2344215__ p {font-size:20px}
}

/*     2344225 : 실선      */
.solid_line__2344225__ {display:block;margin:0 auto;position:relative;width:3%;height:80px}
.solid_line__2344225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #ffffff}

.solid_line__2344225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2344225__ {height:60px}
}

/*     2344235 : 이미지 (비율형)      */
.img_ratio__2344235__ {max-width:100%;text-align: center;vertical-align:top}
.img_ratio__2344235__ * {box-sizing:border-box}
.img_ratio__2344235__ a {display:block;vertical-align:top}
.img_ratio__2344235__ img {width:20%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2344235__ img {width:10%;}
}


@media (min-width: 1024px) {
    #sub_view #container .contents_wrap {padding-bottom: 0px;}
}

/*     2344245 : 블록 설정      */
.block_option__2344245__ {display:table;width:100%}
.block_option__2344245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__2344245__ {display:table;width:100%;}
.row__2344245__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2344245__ {height:350px;padding:60px 0;background-size:cover;}
}


@media (min-width:1024px){
	.row__2344245__ {height:450px;padding:80px 0;background-size:cover;background-attachment: fixed;}
}

